RubyGems Navigation menu

Dependencias inversas para minitest-spec-rails-tu-shim Latest version of the following gems require minitest-spec-rails-tu-shim

Total de descargas 36.799

Para esta versión 29.058

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

See LICENSE.txt and COPYING.txt

Versión de Ruby requerida: ~> 1.8.7

Enlace: